<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'MCHAT_ADD'						=> 'Wyślij',
	'MCHAT_ARCHIVE'					=> 'Archiwum',
	'MCHAT_ARCHIVE_PAGE'			=> 'Archiwum Shoutboxa',
	'MCHAT_BBCODES'					=> 'BBCode',
	'MCHAT_CUSTOM_BBCODES'			=> 'Własne BBCode',
	'MCHAT_DELCONFIRM'				=> 'Czy potwierdzasz usunięcie?',
	'MCHAT_EDIT'					=> 'Edytuj',
	'MCHAT_EDITINFO'				=> 'Edytuj wiadomość i wcinij OK',
	'MCHAT_NEW_CHAT'				=> 'Nowa wiadomość!',
	'MCHAT_SEND_PM'					=> 'Wyślij prywatną wiadomość',
	'MCHAT_LIKE'					=> 'Lubię ten post',
	'MCHAT_LIKES'					=> 'Lubi ten post',
	'MCHAT_FLOOD'					=> 'Nie możesz wysłać kolejnej wiadomości w tak krótkim czasie',
	'MCHAT_FOE'						=> 'Wiadomość została wysłana przez użytkownika <strong>%1$s</strong>, który znajduje się na Twojej liście osób ignorowanych.',
	'MCHAT_RULES'					=> 'Regulamin',
	'MCHAT_WHOIS_USER'				=> 'IP whois dla %1$s',
	'MCHAT_MESS_LONG'				=> 'Twoja wiadomość jest za długa. Proszę ogranicz ją do %s znaków',
	'MCHAT_NO_CUSTOM_PAGE'			=> 'Shoutbox w osobnym oknie jest aktualnie niedostępny!',
	'MCHAT_NO_RULES'				=> 'Regulamin shoutboxa nie jest dostępny!',
	'MCHAT_NOACCESS'				=> 'Nie masz uprawnień do postowania na shoutboxie',
	'MCHAT_NOACCESS_ARCHIVE'		=> 'Nie masz uprawnień do przeglądania archiwum',
	'MCHAT_NOJAVASCRIPT'			=> 'Twoja przeglądarka nie wspiera JavaScript albo JavaScript jest wyłączony',
	'MCHAT_NOMESSAGE'				=> 'Brak wiadomości',
	'MCHAT_NOMESSAGEINPUT'			=> 'Nie wprowadziłeś wiadomości',
	'MCHAT_OK'						=> 'OK',
	'MCHAT_PAUSE'					=> 'Pauza',
	'MCHAT_PERMISSIONS'				=> 'Zmień uprawnienia użytkownika',
	'MCHAT_REFRESHING'				=> 'Odświeżanie...',
	'MCHAT_REFRESH_NO'				=> 'Aktualizacja jest wyłączona',
	'MCHAT_REFRESH_YES'				=> 'Aktualizacja co <strong>%d</strong> sekund',
	'MCHAT_RESPOND'					=> 'Odpowiedz użytkownikowi',
	'MCHAT_RESET_QUESTION'			=> 'Usunąć wprowadzony tekst?',
	'MCHAT_SESSION_OUT'				=> 'Sesja shoutboxa wygasła',
	'MCHAT_SESSION_ENDS'			=> 'Sesja shoutboxa zakończy się za:',
	'MCHAT_SMILES'					=> 'Emotikony',
	'MCHAT_TOTALMESSAGES'			=> 'Wszystkich wiadomości <strong>%s</strong>',
	'MCHAT_USESOUND'				=> 'Dźwięk',
	'MCHAT_WHO_IS_REFRESH_EXPLAIN'	=> 'Odświeżanie co <strong>%1$d</strong> sekund',
    'MCHAT_MINUTES_AGO'				=> array(
		0 => 'teraz',
		1 => '%1$d minutę temu',
		2 => '%1$d minut temu',
	),

	// These messages are formatted with JavaScript, hence {} and no $d
	'MCHAT_CHARACTER_COUNT'			=> '<strong>{current}</strong> znaków',
	'MCHAT_CHARACTER_COUNT_LIMIT'	=> '<strong>{current}</strong> z {max} znaków',
	'MCHAT_SESSION_ENDS_JS'			=> 'Sesja wygaśnie za {timeleft}',

	// Custom translations for administrators
	'MCHAT_RULES_MESSAGE'			=> '',
	'MCHAT_STATIC_MESSAGE'			=> '',
	
));
