<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'MCHAT_PREFERENCES'				=> 'Ustawienia shoutboxa',
	'MCHAT_NO_SETTINGS'				=> 'Nie możesz zmieniać tych ustawień.',

	'MCHAT_INDEX'					=> 'Wyświetlaj shoutbox na stronie głównej',
	'MCHAT_SOUND'					=> 'Włącz dźwięki shoutboxa',
	'MCHAT_WHOIS_INDEX'				=> 'Wyświetlaj <em>Kto czatuje</em> poniżej czatu',
	'MCHAT_STATS_INDEX'				=> 'Wyświetlaj <em>Kto czatuje</em> w sekcji statystyk',
	'MCHAT_STATS_INDEX_EXPLAIN'		=> 'Wyświetlaj <em>Kto czatuje</em> poniżej Kto jest online.',
	'MCHAT_AVATARS'					=> 'Pokazuj avatary',
	'MCHAT_CAPITAL_LETTER'			=> 'Wstawiaj pierwszą wielką literę automatycznie',
	'MCHAT_CHAT_AREA'				=> 'Typ wprowadzania',
	'MCHAT_INPUT_AREA'				=> 'Pole wprowadzania',
	'MCHAT_TEXT_AREA'				=> 'Pole tekstowe',
	'MCHAT_POSTS'					=> 'Wyświetlaj nowe posty (wyłączone,może być włączone przez administratora)',
	'MCHAT_CHARACTER_COUNT'			=> 'Wyświetlaj liczbę znaków wiadomości',
	'MCHAT_RELATIVE_TIME'			=> 'Używaj czasu relatywnego dla nowych wiadomości',
	'MCHAT_RELATIVE_TIME_EXPLAIN'	=> 'Wyświetla "teraz", "minutę temu" i podobne dla każdej wiadomości. Ustaw <em>Nie</em> aby zawze widzieć pełną datę.',
	'MCHAT_PAUSE_ON_INPUT'			=> 'Pauza podzcas wprowadzania',
	'MCHAT_PAUSE_ON_INPUT_EXPLAIN'	=> 'Nie aktualizuje Shoutboxa podzcas pisania wiadomości',
	'MCHAT_MESSAGE_TOP'				=> 'Położenie nowych wiadomości',
	'MCHAT_MESSAGE_TOP_EXPLAIN'		=> 'Nowe wiadomości będą pokazywac się na górze/dole chatu.',
	'MCHAT_LOCATION'				=> 'Położenie na stronie głównej',
	'MCHAT_BOTTOM'					=> 'Dół',
	'MCHAT_TOP'						=> 'Góra',

	'MCHAT_POSTS_TOPIC'				=> 'Pokazuj nowe tematy',
	'MCHAT_POSTS_REPLY'				=> 'Pokazuj nowe posty',
	'MCHAT_POSTS_EDIT'				=> 'Pokazuj edytowane psoty',
	'MCHAT_POSTS_QUOTE'				=> 'Pokazuj cytowane posty',

	'MCHAT_DATE_FORMAT'				=> 'Format daty',
	'MCHAT_DATE_FORMAT_EXPLAIN'		=> 'Składnia jest identyczna jak w fuknkcji PHP <a href="http://www.php.net/date">date()</a>.',
	'MCHAT_CUSTOM_DATEFORMAT'		=> 'Własny…',
));
